Lấy thông tin tài khoản hàng hóa MXV
curl --request GET \
--url https://api.fireant.vn/me/mxv/account \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/me/mxv/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/me/mxv/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.fireant.vn/me/mxv/account",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.fireant.vn/me/mxv/account"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.fireant.vn/me/mxv/account")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.fireant.vn/me/mxv/account")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"investorCode": "<string>",
"investorName": "<string>",
"brokerCode": "<string>",
"brokerName": "<string>",
"collaboratorCode": "<string>",
"collaboratorName": "<string>",
"currency": "<string>",
"sodBalance": 123,
"sodBalanceUSD": 123,
"changedAmount": 123,
"changedAmountUSD": 123,
"actualProfitVND": 123,
"actualProfitUSD": 123,
"initialRequiredMargin": 123,
"initialRequiredMarginUSD": 123,
"estimatedProfitVND": 123,
"estimatedProfitUSD": 123,
"netMargin": 123,
"netMarginUSD": 123,
"eodBalance": 123,
"eodBalanceUSD": 123,
"marginRatio": 123,
"depositProcessMethod": "<string>",
"transactionFee": 123,
"pendingTransactionFee": 123,
"interest": 123,
"initialRequiredMarginProvisional": 123,
"initialRequiredMarginProvisionalUSD": 123,
"availableMargin": 123,
"availableMarginProvisional": 123,
"currentBalance": 123,
"additionalMargin": 123,
"maxInitialRequiredMarginProvisional": 123,
"defaultPositionLimit": 123,
"totalProfitVND": 123,
"change": 123,
"changePercentage": 123,
"generalFee": 123,
"marginRatioColor": "<string>"
}Me
Lấy thông tin tài khoản hàng hóa MXV
GET
/
me
/
mxv
/
account
Lấy thông tin tài khoản hàng hóa MXV
curl --request GET \
--url https://api.fireant.vn/me/mxv/account \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/me/mxv/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/me/mxv/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.fireant.vn/me/mxv/account",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.fireant.vn/me/mxv/account"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.fireant.vn/me/mxv/account")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.fireant.vn/me/mxv/account")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"investorCode": "<string>",
"investorName": "<string>",
"brokerCode": "<string>",
"brokerName": "<string>",
"collaboratorCode": "<string>",
"collaboratorName": "<string>",
"currency": "<string>",
"sodBalance": 123,
"sodBalanceUSD": 123,
"changedAmount": 123,
"changedAmountUSD": 123,
"actualProfitVND": 123,
"actualProfitUSD": 123,
"initialRequiredMargin": 123,
"initialRequiredMarginUSD": 123,
"estimatedProfitVND": 123,
"estimatedProfitUSD": 123,
"netMargin": 123,
"netMarginUSD": 123,
"eodBalance": 123,
"eodBalanceUSD": 123,
"marginRatio": 123,
"depositProcessMethod": "<string>",
"transactionFee": 123,
"pendingTransactionFee": 123,
"interest": 123,
"initialRequiredMarginProvisional": 123,
"initialRequiredMarginProvisionalUSD": 123,
"availableMargin": 123,
"availableMarginProvisional": 123,
"currentBalance": 123,
"additionalMargin": 123,
"maxInitialRequiredMarginProvisional": 123,
"defaultPositionLimit": 123,
"totalProfitVND": 123,
"change": 123,
"changePercentage": 123,
"generalFee": 123,
"marginRatioColor": "<string>"
}Ủy quyền
OAuth2 Implicit Grant
Phản hồi
Thành công